late tng bridge -1 reply

Please wait...

germane5

I'm too cool to Post

50 XP

24th April 2006

0 Uploads

14 Posts

0 Threads

#1 13 years ago

egads! After successfully installing the bc core plugin and the late tng bridge, I decided to try it out but my quickbattle would never load and I would be left hanging with a blank black screen. Also, all the mutators in my mutator menu disappeared..... curious..... Has anyone else encountered this problem or found a way around it? thanks.




neilmakin1

I eat borg for breakfast

50 XP

6th March 2006

0 Uploads

53 Posts

0 Threads

#2 13 years ago

Did you run the game at least once before you installed the new bridge? If not, that will be the cause of your problems




Ignis

3rd Era Co-Founder

50 XP

26th October 2003

0 Uploads

77 Posts

0 Threads

#3 13 years ago

no thats not causing this... can you please get me a console report of this error?




Revan999

Dread pwns me!

50 XP

28th October 2002

0 Uploads

629 Posts

0 Threads

#4 13 years ago
germane5egads! After successfully installing the bc core plugin and the late tng bridge, I decided to try it out but my quickbattle would never load and I would be left hanging with a blank black screen. Also, all the mutators in my mutator menu disappeared..... curious..... Has anyone else encountered this problem or found a way around it? thanks.

If you had the bp beta , you needed to install the nullifier.




germane5

I'm too cool to Post

50 XP

24th April 2006

0 Uploads

14 Posts

0 Threads

#5 13 years ago

hey, I actually figured out that if I just recopy my backup scripts folder from the original bc and also reinstall foundation, it works okay! Thanks for trying though!




SuperSmeg

Renegade Cybertronian

50 XP

22nd September 2005

0 Uploads

10,694 Posts

0 Threads

#6 13 years ago

Sorry for being off topic but, do I need the beta to use BP Core? Im only asking because I deleted the beta from my PC after getting problems with it and its no longer on the BCFiles site so I cant re-dwonload it.




JimmyB76 Filer

ST: Bridge Commander Central Forums Admin

31,130 XP

19th March 2003

0 Uploads

2,890 Posts

84 Threads

#7 13 years ago

no, the beta is now outdated... which is why the "nullifier" was made, for those who had it in their installs previously... if you do not have the beta, as it was, you dont need it or the nullifier... all you need is the Core itself...




SuperSmeg

Renegade Cybertronian

50 XP

22nd September 2005

0 Uploads

10,694 Posts

0 Threads

#8 13 years ago
JimmyB76no, the beta is now outdated... which is why the "nullifier" was made, for those who had it in their installs previously... if you do not have the beta, as it was, you dont need it or the nullifier... all you need is the Core itself...

Ok. Is BP Core the 'final' version or just another beta?




JimmyB76 Filer

ST: Bridge Commander Central Forums Admin

31,130 XP

19th March 2003

0 Uploads

2,890 Posts

84 Threads

#9 13 years ago